<html>
<head>
    <title>Exercise 4</title>
    <style>
        div {
            font-size: 50px;
            text-align: center;
            font-weight: bold;
        }
        .div-1 {
            text-align: right;
            font-size: 35px;
        }
        .div-2 {
            font-size: 20px;
            text-align: left;
            font-weight: lighter;
        }
        .div-3 {
            text-align: right;
            font-size: 35px;
        }
        .div-4 {
            font-size: 20px;
            text-align: left;
            font-weight: lighter;
        }
    </style>
</head>
<body>
    <div>ჩემი სტუდენტები</div>
    <div class="div-1">გოგონები</div>
    <div class="div-2">მარი</div>
    <div class="div-2">თათია</div>
    <div class="div-2">სალომე</div>
    <hr style="height: 1px; border-top:6px solid red">
    <br>
    <div class="div-3">ბიჭები</div>
    <div class="div-4">შოთიკო</div>
    <div class="div-4">ლაშა</div>
    <div class="div-4">გიორგი</div>
    <hr style="height: 1px; border-top:6px solid blue">
</body>
</html>
